<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PORTA DE NOTICIAS</title>
    <link rel="stylesheet" href="styles/card.css">
    <script src="src/Components/CardNews.js" defer></script>
    <script src="src/Components/TituloDinamico.js" defer></script>
</head>

<body>
    <div class="container">

        <!-- <div class="card">
            <div class="card__left">
                <span>Edivan Carvalho</span>
                <a href="#">Darth Vader Devs</a>
                <p>Darth vader procurar devs que sabem trabalhar com componentes</p>
            </div>
            <div class="card__right">
                <img src="assets/darth.jpeg" alt="">

            </div>
        </div>-->


        <card-news autor="Edivan Carvalho" title="Darth Vader Devs" link-url="www.google.com" 
            content="Darth vader procurar devs que sabem trabalhar com componentes.">
        </card-news>

        <card-news 
        title="Devs" link-url="www.google.com" photo="assets/darth.jpeg"
            content="DevOps com java.">
        </card-news>
    </div>


</html>